// vbitmap.h : main header file for the vbitmap DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CvbitmapApp
// See vbitmap.cpp for the implementation of this class
//

class CvbitmapApp : public CWinApp
{
public:
	CvbitmapApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};

__declspec(dllexport) HRESULT CreateViewerInstance(REFIID riid, void **ppv);